/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

@import "swiper-style.css";

/*/ La letra del menú en negrita /*/

.mvp-nav-menu ul li a, #mvp-foot-menu ul li a {
	font-weight: 700;
	}

/*/ Juntar un poco las letras del menú /*/
.mvp-nav-menu ul li a {
	padding: 18px 9px;
}

.mvp-nav-menu ul li:hover a {
	padding: 18px 9px 13px;
	}

.mvp-nav-menu ul li.menu-item-has-children a {
	padding: 18px 14px 18px 12px;
	}

.mvp-nav-menu ul li.menu-item-has-children:hover a {
	padding: 18px 14px 13px 12px;
	}

/*/ Ancho del slide /*/
.swiper-container {
 	     height: 100%;
      margin-left: auto;
      margin-right: auto;
}

/*/ Color de los botones del slider /*/
/*/.swiper-button-prev,
.swiper-button-next {
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
  color: #000000;
}/*/

/*/ Color de fondo del slider /*/
/*/#mvp-feat6-wrap {
	background: #ffff;
}/*/

/*/ Opacidad de la foto de portada principal /*/
#mvp-feat6-main:hover #mvp-feat6-img img {
	opacity: .6;
}

/*/ Color de la letra del titular de la portada slide  /*/
/*/#mvp-feat6-text h2 {
	color: #000;
}/*/
/*/ Color de la bajada /*/
/*/#mvp-feat6-text p {
	color: #000;
}/*/

/*/ Poner la imagen de la portada al 100% /*/
#mvp-feat6-img {
	width: 66.6666666%;

}

/*/ Gradiente del fondo de la imagen de los titulares en las fotos de portada /*/
/*/#mvp-feat6-img:after {
	content: '';
	background-image: -moz-linear-gradient(to left,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 75%, rgba(255,255,255,1) 100%);
	background-image: -ms-linear-gradient(to left,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 75%, rgba(255,255,255,1) 100%);
	background-image: -o-linear-gradient(to left,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 75%, rgba(255,255,255,1) 100%);
	background-image: -webkit-linear-gradient(to left,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 75%, rgba(255,255,255,1) 100%);
	background-image: -webkit-gradient(linear, middle right, middle left, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
	background-image: linear-gradient(to left,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 75%, rgba(255,255,255,1) 100%);
}/*/

#mvp-feat6-img:after {
	content: '';
	background-image: -moz-linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
	background-image: -ms-linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
	background-image: -o-linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
	background-image: -webkit-linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.5) 75%, rgba(0,0,0,1) 100%);
	background-image: -webkit-gradient(linear, middle right, middle left, from(rgba(0,0,0,0)), to(rgba(0,0,0,1)));
	background-image: linear-gradient(to left,rgba(0,0,0,0) 0, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
}

/*/ Modificar el anco para el titular y bajada del slider del Home /*/
#mvp-feat6-text {
/*/	position: absolute;
		left: 50px;
		top: 50px;/*/
	width: 40%;
	}
/*/
#mvp-feat6-text h3.mvp-feat1-pop-head {
	text-align: left;
	}

#mvp-feat6-text h3.mvp-feat1-pop-head:before {
	display: none;
	}

#mvp-feat6-text h2 {
	color: #fff;
	float: left;
	font-size: 3.5rem;
	font-weight: 700;
	letter-spacing: -.02em;
	line-height: 1;
	width: 100%;
	}

#mvp-feat6-text p {
	color: #fff;
	float: left;
	font-size: 1.15rem;
	font-weight: 300;
	line-height: 1.4;
	margin-top: 20px;
	width: 100%;
	}
/*/



/*/ Color del los íconos de redes sociales de la cabecera /*/
span.mvp-nav-soc-but {
	background: rgba(255,0,0,1);
}

/*/ Color del fondo del footer /*/
#mvp-foot-wrap {
	background: #f00;

      width: 100%;
}

/*/ Fondo de los íconos de redes sociales en el pie /*/
ul.mvp-foot-soc-list li a {
	background: #f00;
}

/*/ Círculo de las columnas del día en la parte de PUBLICADO HOY /*/
.publicadohoy {
	color: #f00;
	}

h1.mvp-post-title {
	margin-right: 0%;
	width: 100%;
}

.titularcolumna{
	width: 100%;
}



/*/
@media screen and (min-width: 1601px) {

}
@media screen and (max-width: 1260px) and (min-width: 1200px) {

}
@media screen and (max-width: 1199px) and (min-width: 1100px) {

}
@media screen and (max-width: 1099px) and (min-width: 1004px) {

}
@media screen and (max-width: 1003px) and (min-width: 900px) {

}
@media screen and (max-width: 899px) and (min-width: 768px) {

}
@media screen and (max-width: 767px) and (min-width: 660px) {
	#mvp-feat6-img:after {
		background-image: -moz-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -ms-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -o-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
		background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		top: auto;
		bottom: 0;
		width: 100%;
		height: 50%;
		}
}
@media screen and (max-width: 659px) and (min-width: 600px) {
	#mvp-feat6-img:after {
		background-image: -moz-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -ms-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -o-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
		background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		top: auto;
		bottom: 0;
		width: 100%;
		height: 50%;
		}
}
@media screen and (max-width: 599px) and (min-width: 480px) {
	#mvp-feat6-img:after {
		background-image: -moz-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -ms-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -o-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
		background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		top: auto;
		bottom: 0;
		width: 100%;
		height: 50%;
		}
}
@media screen and (max-width: 479px) {
	#mvp-feat6-img:after {
		background-image: -moz-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -ms-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -o-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
		background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 50%, rgba(255,255,255,1) 100%);
		top: auto;
		bottom: 0;
		width: 100%;
		height: 50%;
		}
}
/*/